
CoCoA-5 - Support #1214

CoCoAManual: ensure that LaTeX compilation is "clean"

07 Aug 2018 17:46 - John Abbott

Status: Closed Start date: 07 Aug 2018

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Manual/documentation Estimated time: 0.55 hour

Target version: CoCoA-5.4.0 Spent time: 0.55 hour

Description

Compiling the LaTeX version of the CoCoA-5 manual produces a number of warnings and overfull boxes.

We should eliminate these.

Related issues:

Related to CoCoA-5 - Support #1258: Manual page for CantStop Closed 19 Mar 2019

History

#1 - 07 Aug 2018 17:48 - John Abbott

- Status changed from New to In Progress

- % Done changed from 0 to 20

I have revised the Makefile in src/CoCoA/CoCoAManual/ so that LaTeX warnings are made visible.

Anna has eliminated several undefined references.

#2 - 01 Oct 2019 14:51 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#3 - 04 Mar 2020 21:48 - John Abbott

- % Done changed from 20 to 50

I think the only complaint now is that PlayCantStop is a missing reference.

#4 - 04 Mar 2020 21:48 - John Abbott

- Related to Support #1258: Manual page for CantStop added

#5 - 03 Feb 2022 19:24 - John Abbott

- % Done changed from 50 to 70

Is this issue acceptably resolved?  Close now?

#6 - 16 Feb 2022 20:36 - John Abbott

- Status changed from In Progress to Feedback

- Assignee set to John Abbott

- % Done changed from 70 to 90

#7 - 18 Feb 2022 17:15 - John Abbott

- Status changed from Feedback to Closed
- % Done changed from 90 to 100

- Estimated time set to 0.55 h
